<xml> </xml>

btb-class |

# BetterListViewItemDragData Properties

The properties of the BetterListViewItemDragData class are listed below. For a complete list of BetterListViewItemDragData class members, see the BetterListViewItemDragData Members topic.

#### Public Instance Properties

DragSourceID | identifier of the source control
DragSourceName | name of the source control
Items | dragged items

#### See Also

BetterListViewItemDragData Class | ComponentOwl.BetterThumbnailBrowser Namespace